/* CSS Document */

body{
    font: 14px/20px 'Open Sans', sans-serif;
	margin: 0;
}
h4{
	margin:0;
}
.header {
    width: 100%;
    background: #e6e6e6;
    height: 130px;
}
.wrap {
    overflow: hidden;
    margin: 0 auto;
    width: 950px;
	padding: 6px;
}
.logo{
float:left;
}
table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
th {
    text-align: center;
    padding: 4px;
}
td, th {
    padding: 2px;
    text-align: center;
}
#col-lg-7-1{
    float: left;
    margin-right: 6px;
}
.phn{
       
    
}
.phn h4,.phn h3{
	color:#b01d18;
	margin:0;
}
.menu_nav{
	margin: 27px 0px 8px;
}
.menu_nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    height: auto;
    /* background-color: #ebe9e9; */
}
.menu_nav ul li {
    margin: 0px;
    padding: 0;
    float: left;
}
.menu_nav ul li a {
    display: block;
    margin-left: 13px;
    margin-right: 13px;
    padding: 12px 0px;
    font-size: 15px;
    line-height: 18px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    text-transform: none;
    text-align: left;
}
.menu_nav> ul > li > ul {
    text-align: left;
    position: absolute;
	z-index: 10;
    -webkit-transition: all .3s .1s;
    -moz-transition: all .3s .1s;
    -o-transition: all .3s .1s;
    transition: all .3s .1s;
    -moz-border-radius: 5px;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.menu_nav ul li ul {
    background-color: #bc1314;
    height: auto;
}
.menu_nav ul ul {
    visibility: hidden;
}
.menu_nav ul li:hover ul {
	visibility:visible;
}

.menu_nav ul li ul li {
    float: none;
}
.menu_nav ul li ul li:hover{
    background-color: #21568c;
}
.menu_nav ul ul li a {
    color: #ffffff;
    padding: 5px 0;
}
.menu_nav ul li:hover,.active{
    background-color: #bc1314;
}
.menu_nav ul li:hover a{
	color:#fff;
}
.pro {
    width: 100%;
    background: #ac0000;
}
.content{
    /*width: 190px;
    float: left;
    margin-left: 63px;*/
    margin-bottom:20px;
}
.content h3,.content a{
	color:#fff;
}
.content h4{
	color:#fff;
    font-weight: 500;
	
}
.content p{
	text-align:justify;
}
.service{
	
}
.service1{
}
.service1 h2{
	font-weight: 500;
	color: #728b82;
}
.ser
{
	margin-top:20px;
	line-height:150%;
	font-size:18px;
}
.service1 h4,.detail1 h4{
	color:#728b82;
	font-weight: 500;
}
.service1 h4{
	text-align:justify;
}

.detail1 h2{
	color:#b01d18;
}
.con{
	border-bottom:2px solid #ccc;
	color:#b01d18;
	padding-left: 12px;
   
}
.send{
	width:100%;
}
.con1 h2,.con1 h3 {
	color:#b01d18;
}
.con1 h3 {
	font-weight: 500;
}
input{
	width: 50%;
	margin-bottom:10px;
}
.foot{
 background:#bc1314;
 margin-top:65px;
}
.textjust
{
	text-align:justify;
}
@media (max-width: 980px){
	.wrap{
		width: 90%;
	}
	

}
@media only screen and (min-width:768px)and (max-width: 980px){
	/*.phn {
		width: 25%;
		margin-left: 75%;
	}*/
	.phn {
		float:right;
	}
}
@media only screen and (min-width:480px)and (max-width: 768px){
	.phn {
		float:right;
	}
	
}
@media (max-width:768px){
	.menu_nav {
		width: 100%;
		height: 514px;
		background: transparent;
		text-align: left;
		cursor: pointer;
		top: 8px;
	}
	
	.menu_nav ul {
		display:none;
		list-style: none;
		padding: 0;
		margin: 0;
		background-color: #ebe9e9;
		width: 100%;
		opacity: 1;
		height: 58%;
		position: relative;
		z-index: 9;
		margin-top: -45px;
	}
	.menu_nav ul li {
		float: none;
	}
	.menu_nav ul li a {
		text-align:center;
	}
	.menu_nav ul li ul {
	    width: 164px;
		margin-left: 10px;
		margin-top: 0px;
	}
	.content {
    width: 100%;
    float: none; 
    margin-left: 0px; 
	}
	.service1 {
		width: 100%;
	}
	.animated img{
		width:100%;
	}
}
@media (min-width:768px){
	.menu img {
		display: none;
	}
}
@media (max-width:480px){
	/*<!--.phn {
		width: 66%;
		margin-left: 46%;
		margin-top: 62px;
	}-->*/
	.phn {
		float:right;
	}
	.menu img{ 
		position: relative;
		bottom: 62px;
	}
	.detail1 {
    width: 100%;
    float: none; 
    margin-left: 0px;
	}
	.service {
		float:none;
	}
	.detail {
	float:none;
	}
	.con {
    width: 100%;
    margin-left: 0%;
	}
	h2 {
    font-size: 25px;
	}
	textarea {
		width:100%;
	}
	input {
		width: 100%;
	}
	.service1 h2 {
    font-weight: 500;
    color: #728b82;
    font-size: 21px;
}

}
@media (max-width:349px){
	/*.phn {
		width: 69%;
		margin-left: 34%;
	}*/
	.phn {
		float:right;
	}
	h2 {
		font-size: 20px;
	}
}
